### Hierarchy

- unknown
  - ChangePasswordReply

## Index

### Constructors

- constructor

### Methods

- serializeBinary
- toObject
- deserializeBinary
- deserializeBinaryFromReader
- serializeBinaryToWriter
- toObject

## Constructors

### constructor

- new ChangePasswordReply(): ChangePasswordReply

- Inherited from jspb.Message.constructor

  #### Returns ChangePasswordReply

## Methods

### serializeBinary

- serializeBinary(): Uint8Array

- - Defined in src/protobuf/grpc_pb.d.ts:253

  #### Returns Uint8Array

### toObject

- toObject(includeInstance?: boolean): ChangePasswordReply . AsObject

- - Defined in src/protobuf/grpc_pb.d.ts:254

  #### Parameters

  - ##### Optional includeInstance: boolean

  #### Returns ChangePasswordReply . AsObject

### Static deserializeBinary

- deserializeBinary(bytes: Uint8Array): ChangePasswordReply

- - Defined in src/protobuf/grpc_pb.d.ts:257

  #### Parameters

  - ##### bytes: Uint8Array

  #### Returns ChangePasswordReply

### Static deserializeBinaryFromReader

- deserializeBinaryFromReader(message: ChangePasswordReply, reader: BinaryReader): ChangePasswordReply

- - Defined in src/protobuf/grpc_pb.d.ts:258

  #### Parameters

  - ##### message: ChangePasswordReply

  - ##### reader: BinaryReader

  #### Returns ChangePasswordReply

### Static serializeBinaryToWriter

- serializeBinaryToWriter(message: ChangePasswordReply, writer: BinaryWriter): void

- - Defined in src/protobuf/grpc_pb.d.ts:256

  #### Parameters

  - ##### message: ChangePasswordReply

  - ##### writer: BinaryWriter

  #### Returns void

### Static toObject

- toObject(includeInstance: boolean, msg: ChangePasswordReply ): ChangePasswordReply . AsObject

- - Defined in src/protobuf/grpc_pb.d.ts:255

  #### Parameters

  - ##### includeInstance: boolean

  - ##### msg: ChangePasswordReply

  #### Returns ChangePasswordReply . AsObject

Generated using TypeDoc